﻿body
{
    margin: 0 auto 0 auto; width: 870px;
    background-image: url(../images/background.jpg);
    padding: 0 0 0 0;
    font-size: 10pt;
    font-family: Tahoma;
}
a:link
{
    text-decoration: none;
    color: #000000;
}
a:visited
{
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
.main
{
    width: 870px;
    height: 647px;
    background-color: #FFFFFF;
    margin: 0 auto 0 auto;
}
.mainOP
{
    width: 870px;
    margin: 0 auto 0 auto;
}
.header
{
    width: 870px;
    height: 165px;
}
.banner
{
    width: 870px;
    height: 165px;
}
.logo
{
    float: left;
    height: 165px;
    z-index: 3;
    position: absolute;
}
.container
{
    height: 434px;
    width: 870px;
}
.container2 
{
    width: 870px;
}
.containerOrderProducts
{
    height: 434px;
    width: 870px;
    /*padding: 17px 10px 12px 10px;*/
}
.content
{
    width: 200px;
    float: left;
}
.bulletinboard
{
    width: 170px;
    float: left;
    margin: 10px 2px 2px 10px;
    padding: 0px 2px 0px 0px;
    border: 4px solid #1168b1;
    height: 293px;
    -moz-border-radius: 10px; -webkit-border-radius: 10px;
    border-radius: 10px 10px 10px 10px;
}
.bulletinboard .inside     { padding: 1px 4px 0px 4px; }
.bulletinboard ul          { padding: 0px 0px 2px 4px; margin-left: 2px; }
.bulletinboard ul a        { display: inline-block; padding: 0px;}
.bulletinboard li          { margin: 2px 0px 3px 7px; display: list-item; }
/* 
#bulletinboard li a                                                                                            { color: #666666; display: block; padding: 3px 0; height: 4%; }
#bulletinboard li a:hover                                                              { color: #00a99d; }
*/
.content2
{
    width: 512px;
    height: 404px;
    float: left;
}
.right
{
    float: right;
    width: 348px;
    height: 419px;
}
.right3
{
    position:fixed;
    left: 636px;
    top: 213px;
    width: 348px;
    height: 434px;
}
.right2
{
    width: 670px;
    height: 433px;
    background-image: url(images/home-1.png);
    background-repeat: no-repeat;
    float: right;
}
.footer
{
    width: 870px;
    margin: 5px auto 0 auto;
}


/* Catalog */

.products
{
    width: 300px;
    margin-left: 10px;
}
.product
{
    width: 215px;
    height: 120px;
    margin: 5px auto 10px auto;
    border: solid 1px #000;
    padding: 5px 5px 5px 5px;
}
.primage
{
    float: left;
    padding: 0 5px 5px 0;
}
#puff a, #puff a:visited
{
    display: block;
    width: 100px;
    height: 100px;
}
#puff a:hover
{
    border: solid 2px #d77d1b;
}

#menu
{
    width: 870px;
    height: 330px;
    margin-top: 5px;
}
#nutr:hover
{
    background-image: url(   'images/nutri-left.png' );
    background-repeat: no-repeat;
}
a#nutr
{
    display: block;
}





/* Menu */

.menu
{
    width: 870px;
    height: 24px;
    font-family: Tahoma;
    background-color: #ffbc3a;
}

#pmenu, #pmenu ul
{
    padding: 0;
    margin: 0 auto 0 auto;
    width: 87%;
    height: 100%;
    list-style-type: none;
}
#pmenu
{
    margin: 0 auto 0 auto;
}
#pmenu li
{
    float: left;
    position: relative;
}
#pmenu a, #pmenu a:visited
{
    display: block;
    width: 120px;
    font-size: 9pt;
    font-weight: bold;
    color: #000;
    height: 24px;
    line-height: 22px;
    text-decoration: none;
    text-align: center;
    background: #ffbc3a;
    vertical-align: middle;
}
#pmenu li:hover > a
{
    color: #FFFFFF;
}
#pmenu li:selected > a
{
    background: #33FF56;
    color: #FFFFFF;
}
#pmenu li ul
{
    display: none;
}
#pmenu li:hover > ul
{
    display: block;
    position: absolute;
    top: 0;
    left: 121px;
}
#pmenu > li:hover > ul
{
    left: 0;
    top: 24px;
}
#pmenu li:hover > a#order
{
    background-color: #5a308e;
}
#pmenu li:hover > a#gifts
{
    background-color: #00bad7;
}
#pmenu li:hover > a#fundraising
{
    background-color: #006f3a;
}
#pmenu li:hover > a#opps
{
    background-color: #f17cb0;
}
#pmenu2 li:hover > a#home
{
    background-color: #1168b1;
}
#pmenu li:hover > a#ctl00_order
{
    background-color: #5a308e;
}
#pmenu li:hover > a#ctl00_gifts
{
    background-color: #00bad7;
}
#pmenu li:hover > a#ctl00_fundraising
{
    background-color: #006f3a;
}
#pmenu li:hover > a#ctl00_opps
{
    background-color: #f17cb0;
}
#pmenu2 li:hover > a#ctl00_home
{
    background-color: #1168b1;
}




/* Menu 2*/

#pmenu2, #pmenu2 ul
{
    padding: 0;
    margin: 0 auto 0 auto;
    width: 80%;
    height: 100%;
    list-style-type: none;
}
#pmenu2
{
    margin: 0 auto 0 auto;
}
#pmenu2 li
{
    float: left;
    position: relative;
    vertical-align: middle;
}
#pmenu2 a, #pmenu2 a:visited
{
    display: block;
    width: 120px;
    font-size: 9pt;
    font-weight: bold;
    color: #000;
    height: 24px;
    line-height: 22px;
    text-decoration: none;
    text-align: center;
    background: #ffbc3a;
    vertical-align: middle;
}
#pmenu2 li:hover > a
{
    background: #093fa6;
    color: #FFFFFF;
}
#pmenu a#selected, #pmenu a#selected:hover
{
    background-color: Green;
    line-height: 30px;
    cursor: default;
}
#pmenu li:hover > a#plastic
{
    background-color: #00a54f;
}
#pmenu2 li:hover > a#store
{
    background-color: #f25d21;
}
#pmenu2 li:hover > a#contact
{
    background-color: #ee1d23;
}
#pmenu2 li:hover > a#about
{
    background-color: #9ebee3;
}
#pmenu2 li:hover > a#nutritionals
{
    background-color: #ed0b79;
}
#pmenu2 li:hover > a#extranet
{
    background-color: #fadb06;
}
#pmenu li:hover > a#ctl00_plastic
{
    background-color: #00a54f;
}
#pmenu2 li:hover > a#ctl00_store
{
    background-color: #f25d21;
}
#pmenu2 li:hover > a#ctl00_contact
{
    background-color: #ee1d23;
}
#pmenu2 li:hover > a#ctl00_about
{
    background-color: #9ebee3;
}
#pmenu2 li:hover > a#ctl00_nutritionals
{
    background-color: #ed0b79;
}
#pmenu2 li:hover > a#ctl00_extranet
{
    background-color: #fadb06;
}


#hlViewCart
{
    text-decoration: none;
}
#hlViewCart:hover
{
    text-decoration: underline;
}

/* Tooltip */
a.tooltip
{
    color: #c00;
}
a.tooltip b
{
    display: none;
}
a.tooltip:hover
{
    border: 0;
    position: relative;
    z-index: 500;
    text-decoration: none;
}
a.tooltip:hover b
{
    display: block;
    position: absolute;
    top: 160px;
    left: 20px;
    padding: 5px;
    font-weight: normal;
    color: #000;
    border: 1px solid #888;
    background: #ffc;
    width: 200px;
}
a.tooltip:hover b em
{
    position: absolute;
    left: 20px;
    top: -6px;
    width: 11px;
    height: 6px;
    background: #fff url(tooltip.gif) 0 0;
    display: block;
    font-size: 1px;
}

#tt
{
    background: url(brown.jpg);
    width: 740px;
    margin-bottom: 100px;
}
a.tooltip2
{
    color: #c00;
}
a.tooltip2 b
{
    display: none;
}
a.tooltip2:hover
{
    border: 0;
    position: relative;
    z-index: 500;
    text-decoration: none;
}
a.tooltip2:hover b
{
    display: block;
    position: absolute;
    top: 20px;
    left: -25px;
    padding: 5px;
    font-weight: normal;
    color: #000;
    border: 1px solid #ff0;
    background: #8cc;
    width: 150px;
}
a.tooltip2:hover b em.outer
{
    position: absolute;
    left: 20px;
    top: -8px;
    width: 0;
    height: 0;
    display: block;
    background: transparent;
    border-left: 7px dashed transparent;
    border-right: 7px dashed transparent;
    border-bottom: 7px solid #ff0;
    overflow: hidden;
    z-index: 100;
}
a.tooltip2:hover b em.inner
{
    position: absolute;
    left: 20px;
    top: -7px;
    width: 0;
    height: 0;
    display: block;
    background: transparent;
    border-left: 7px dashed transparent;
    border-right: 7px dashed transparent;
    border-bottom: 7px solid #8cc;
    overflow: hidden; ;z-index:100;}

.clear
{
    clear: both;
}

.frm-textbox-rf {font-family: arial,sans-serif; font-size: 12;  font-weight: bold; text-align: right; background-color: #ffaaaa; color: #FF0000; cursor: default;}
.rf {font-size: 16px; font-weight: bold; cursor: default;}
.rfvariation {font-size: 18px; font-weight: bold; cursor: default;}
.homeBannerLink {background-color: #0077D4; font-size: 16px; font-weight: bold; text-decoration: underline; color: white; padding: 5px;}